Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 00:07:50 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Karen Cohen 

                                country
                                 United States 

                                state
                                 NJ 

                                zipPostal
                                 07302 

                            Text box
                             Can't get iPad to mirror to TV 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username
                             [email-masked] 

                            Phone
                             908-447-2065 

                            Comments
                             I have a TV setup and did a self-install. I do not have an AV partner. I am at my wits' end with it - everything is set up and I cannot get the iPad to mirror onto the TV. I'm guessing that the cause is either the EDID settings or something to do with the TV itself. Can you please call me this afternoon (EST on Monday, June 29) at the number I provided? 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679